<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Thiết bị đã liên kết"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Thêm thiết bị đã liên kết"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Kết nối thiết bị đồng hành"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Bạn có thể dùng điện thoại như một thiết bị đồng hành để quản lý trải nghiệm lái xe của mình"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Đảm bảo bạn đã cài đặt "<b>"Ứng dụng đồng hành"</b>" trên điện thoại"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Xác nhận mã trên điện thoại"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Xác nhận rằng mã này khớp với mã hiển thị trên điện thoại của bạn"</string>
    <string name="associated_device_success" msgid="584760065696870256">"Đã liên kết thành công thiết bị"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Mở ứng dụng rồi kết nối với &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"Xóa &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt;?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Ô tô này sẽ không được ghép nối với thiết bị này nữa. Ngoài ra, bạn cần xóa ô tô này khỏi Ứng dụng đồng hành."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"Đã xóa <xliff:g id="PHONE_NAME">%1$s</xliff:g>"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"Không thể xóa <xliff:g id="PHONE_NAME">%1$s</xliff:g>"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Tiếp tục thiết lập trên điện thoại"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Đã xảy ra lỗi"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Rất tiếc, màn hình này không hiển thị được đúng cách. Vui lòng thử lại."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Bật Bluetooth"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Để thiết lập điện thoại làm thiết bị đồng hành, bạn cần bật Bluetooth cho ô tô."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Bật Bluetooth?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Để kết nối với thiết bị đồng hành, bạn cần bật Bluetooth cho ô tô."</string>
    <string name="accept" msgid="1454710793329618813">"Đồng ý"</string>
    <string name="reject" msgid="4315432282758892890">"Từ chối"</string>
    <string name="confirm" msgid="3748997214719276945">"Xác nhận"</string>
    <string name="cancel" msgid="4306609731174629323">"Hủy"</string>
    <string name="remove" msgid="5513398257088729188">"Xóa"</string>
    <string name="ok" msgid="2825038997730899083">"OK"</string>
    <string name="connection" msgid="2798490936433656846">"Kết nối"</string>
    <string name="forget_title" msgid="3027608547243824729">"Xóa thiết bị này"</string>
    <string name="forget" msgid="2069897665699141222">"Xóa"</string>
    <string name="disable" msgid="4619854429066283970">"Tắt"</string>
    <string name="enable" msgid="7656386199154111316">"Bật"</string>
    <string name="continue_button" msgid="2748318968566159950">"Tiếp tục"</string>
    <string name="retry" msgid="3783419451480721367">"Thử lại"</string>
    <string name="turn_on" msgid="4288754850470994812">"Bật"</string>
    <string name="not_now" msgid="8764692269093707622">"Để sau"</string>
    <string name="connected" msgid="8051190714042020471">"Đã kết nối"</string>
    <string name="notDetected" msgid="4115229772085594506">"Không tìm thấy"</string>
    <string name="disconnected" msgid="8526513868622591894">"Đã ngắt kết nối"</string>
    <string name="unknown" msgid="555736316465118024">"Không xác định"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Dịch vụ đồng bộ hóa tin nhắn văn bản qua điện thoại đang chạy"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Dịch vụ nhắn tin văn bản qua điện thoại đang chạy"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"Nhận tin nhắn văn bản qua thiết bị đồng hành"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Dùng điện thoại mở khóa hồ sơ"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Kiểm tra Ứng dụng đồng hành để đặt các tùy chọn mở khóa"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"Cho phép &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; mở khóa hồ sơ của tôi"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Điện thoại của bạn phải đã kết nối Bluetooth"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Để bật tính năng này, hãy nhớ bật Bluetooth cho ô tô và điện thoại, đồng thời đảm bảo 2 thiết bị này ở gần nhau"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"Giờ đây, &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; có thể mở khóa hồ sơ của bạn"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Tạo khóa hồ sơ chính"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Để dùng điện thoại mở khóa hồ sơ, bạn cần có một khóa hồ sơ chính làm khóa dự phòng"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Mở khóa hồ sơ của bạn để hoàn tất"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Bạn đã tạo một khóa hồ sơ mới. Tiếp theo, hãy nhập khóa này một lần nữa để xác nhận điện thoại có thể tự động mở khóa hồ sơ của bạn"</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Ngắt kết nối thiết bị này"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Kết nối lại thiết bị này"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Dùng điện thoại mở khóa"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Cho phép điện thoại mở khóa hồ sơ của bạn"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Nhấn vào đây để cho phép dùng tính năng này"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Đã xảy ra lỗi"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Rất tiếc, hiện bạn không thể bật tính năng này. Vui lòng thử lại."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Tạo phương thức khóa màn hình trên điện thoại"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"Bạn chưa đặt phương thức khóa màn hình trên điện thoại. Để dùng điện thoại mở khóa hồ sơ ô tô, trước tiên, hãy tạo một phương thức khóa màn hình (còn gọi là mật mã) trong phần cài đặt trên điện thoại."</string>
</resources>
